UNIXBP(4) | Kernel Interfaces Manual (Acorn26) | UNIXBP(4)

# NAME

unixbp — Unix Backplane driver

# SYNOPSIS

unixbp0 at ioc0 bank 6

# DESCRIPTION

The unixbp driver controls the interrupt-masking hardware on the expansion-card backplane of certain systems. This hardware gives NetBSD the ability to selectively block interrupts from particular expansion cards, and to determine which cards are currently generating interrupts by examining a single register.

# SEE ALSO

podulebus(4)

December 9, 2000 | NetBSD 6.0